.deadlink	{
	color: #555;
	text-decoration: underline;
	font-size: 10px;
	font-family: verdana, sans-serif;
}

body{
	font-family: verdana, sans-serif;
	color:#c1c1c1;
	background-color: #ffffff;
	margin:0px;
	}

input { font-family:Arial, Helvetica, sans-serif; 
		font-size:11px; color:#000000; ; 
		font-weight: normal;
		background-color:#ebe7de; }			

select {background-color:#ebe7de;}			

th {
	font-family:Arial, Helvetica, sans-serif; 
	font-size:10px; color:#8d8489; ; 
	font-weight: normal;
	text-decoration: none;
	}						
	
#divMastBkh{
	position:relative;
	z-index:999;
	width:772; height:80px;
	background-image:url('../images/mastBkh.gif');	
	}

#divWelcomeMastBkh{
	position:relative;
	z-index:999;
	width:100%; height:70px;
	background-image:url('../images/bg_welcomeTop.gif');	
	}	
	
#divMastBkg{
	position:absolute;
	z-index:100;
	width:100%; height:240px;
	
	}

#divB{
	position:relative;
	top:35px;
	z-index:500;
	width:768px;
	height:600px;
	border:1px solid #000000;
	}

#divLft{
	position:absolute;
	left:0px;
	width:20px; height:30px;
	}

#divRgt{
	position:absolute;
	right:0px;
	width:20px; height:30px;
	}

#divP{
	position:relative;
	top:0px;
	z-index:940;
	width:750px;
	height:30px;
	background-color:#8c96d3;
	background-image:url('../images/menuBkg.gif');
	}

#divC{
	position:absolute;
	left:0px;
	top:0px;
	z-index:910;
	width:708px;
	}
	
#contentHolder {
	position:relative;	
	top:0px;
	width:100%;
	z-index:150;	
	}	
	
#contentHeader {
	position:relative;	
	top:0px;
	width:100%;
	z-index:350;	
	}		

#pageBottom {
	position:relative;	
	top:0px;
	width:100%;
	z-index:150;	
	}	
		
	
#searchForm {
	postiion:absolute;
	left:25px;
	top:180px;
	}	

	
#PCL {
		font-family: Verdana,Arial,Helvetica;
		font-style: none;
		font-weight: normal;
		text-decoration: none;
		font-size: 8pt;
}

#PTT {
		font-family: Verdana,Arial,Helvetica;
		font-size: 8pt;
}

#PST {
		font-family: Verdana,Arial,Helvetica;
		font-size: 8pt;
}
	
.pv{position:absolute;
	top:1px; z-index:999;
	width:1px; height:28px;
	}

.px{position:absolute;
	z-index:930;
	height:30px;
	}

.py{position:absolute;
	top:1px; z-index:930;
	height:28px;
	background-color:#8c96d3;
	overflow:hidden;
	}

.pz{position:absolute;
	left:7px; top:5px;
	z-index:940;
	height:20px;
	font-family:verdana, arial, sans-serif;
	font-size:9px;
	color:#ffffff;
	font-weight:bold;
	text-align:center;
	line-height:1;
	}

.ca{position:absolute;
	width:215px;
	z-index:920;
	visibility:hidden;
	}

.cb{position:absolute;
	left:0px;
	z-index:940;
	width:215px; height:8px;
	}

.cx{position:absolute;
	z-index:930;
	width:215px; height:21px;
	background-color:#4455cb;
	overflow:hidden;
	}

.cy{position:absolute;
	left:5px; top:4px;
	z-index:940;
	width:189px;height:17px;
	font-family:verdana, arial, sans-serif;
	font-size:9px;
	color:#ffffff;
	font-weight:bold;
	text-align:left;
	line-height:1;
	}

.cz{position:absolute;
	left:0px; top:0px;
	z-index:999;
	width:215px; height:21px;
	}

	
a:link {
	text-decoration:underline;
	}

a:visited {
	text-decoration:underline;
	}

a:active {
	text-decoration:underline;
	}

a:hover {
		color:#FFA823;
	text-decoration:underline;
	}

.body {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#000000;
; font-weight: normal
	}

.copyright {
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#000000;
	}
	
.th {
	font-family:Arial, Helvetica, sans-serif; 
	font-size:10px; color:#8d8489; ; 
	font-weight: normal;
	text-decoration: none;
	}	
	
		
	
.link { font-family:Verdana, Sans-Serif; font-size:12px; font-weight:normal; color:#003366; ; text-decoration: underline}
.subheader { font-family:"Times New Roman", Times, serif; font-size:16px; font-weight:bold; color:#000000; ; font-style: italic}
.subheadernormal { font-family:"Times New Roman", Times, serif; font-size:16px; font-weight:bold; color:#000000; }
.bodysmall { font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; color:#333333; ; font-weight: normal }
.links { font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; color:#CC0033; ; text-decoration: underline }
.leftnav { font-family:Verdana, Sans-Serif; font-size:10px; font-weight:normal; color:#000000; ; text-decoration: underline}
.leftnavtitle { font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; color:#FFFFFF; ; font-weight: bold}
.footernav { font-family:Arial, Helvetica, sans-serif; font-size:10px; font-weight:normal; color:3243BD; ; text-decoration: underline}
.persistentnav { font-family:Arial, Helvetica, sans-serif; font-size:11px; font-weight:bold; color:3243BD; ; text-decoration: underline}
.globalnav { font-family:Arial, Helvetica, sans-serif; font-size:11px; font-weight:bold; color:#FFFFFF; ; text-decoration: none}
.globalnavmenu { font-family:Arial, Helvetica, sans-serif; font-size:11px; font-weight:normal; color:#FFFFFF; ; text-decoration: none}
.bodybold { font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#000000; ; font-weight: bold}
.bodyerror { font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#cc0000; ; font-weight: bold}
.bodymargin { font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#000000; ; font-weight: normal; margin-left:15px;}
.bodyitalic { font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#000000; ; font-weight: normal ; font-style: italic}
.bodylinks { font-family:Arial, Helvetica, sans-serif; font-size:11px; font-weight:normal; color:#3243BD; ; text-decoration: underline}
.breadcrumb { font-family:Arial, Helvetica, sans-serif; font-size:10px; color:#000000; }
.breadcrumblink { font-family:Arial, Helvetica, sans-serif; font-size:10px; font-weight:normal; color:#3243BD; ; text-decoration: underline}
.tab { font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#3243BD; ; text-decoration: underline}
.persistentnavorange { font-family:Arial, Helvetica, sans-serif; font-size:11px; font-weight:bold; color:#FFA823; ; text-decoration: underline}
.title { font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#8D8479; ; font-weight: normal }
.field { font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#000000; ; font-weight: normal }
.dropdownmenu { font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#000000; ; font-weight: normal }
.leadin { font-family:"Times New Roman", Times, serif; font-size:16px; color:#000000; ; font-style: italic}
.leadinmargin { font-family:"Times New Roman", Times, serif; font-size:16px; color:#000000; ; font-style: italic; margin-left:15px;}
.header { font-family:"Times New Roman", Times, serif; font-size:21px; color:#000000; ; font-style: italic}	
.headernormal { font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:600; color:#000000; ;}
.headermargin { font-family:"Times New Roman", Times, serif; font-size:21px; color:#000000; ; font-style: italic; margin-left:15px;}
.mainheader { font-family:"Times New Roman", Times, serif; font-size:21px; color:#000000; ; font-style: italic}
.linespace { line-height:2;}	
.time { behavior: url(#default#time2) }
.header_a {width:343;height:100;}
.tableheader {border-bottom:1px solid #c2bcb3; font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#000000; ; font-weight: bold}
.litetable {background-color:#FCF9F2; margin-left:15px;}
.litetabletop {border-top:1px solid #c2bcb3;background-color:#FCF9F2;}
.litetablebottom {border-bottom:1px solid #c2bcb3;background-color:#FCF9F2;}
.litetabletopbottom {border-top:1px solid #c2bcb3;border-bottom:1px solid #c2bcb3;background-color:#FCF9F2;}
.logintext { font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#FFFFFF; font-weight: normal; margin-left:15px;}
.logintextBigger { font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#FFFFFF; font-weight: normal; margin-left:15px;}
.logintextSmaller { font-family:Arial, Helvetica, sans-serif; font-size:9px; color:#FFFFFF; font-weight: normal; margin-left:15px;}
.loginlink { font-family:Arial, Helvetica, sans-serif; font-size:11px; font-weight:normal; color:#ffffff; text-decoration: underline;}
.noscriptlink {font-family:verdana, arial, sans-serif;font-size:9px;color:#ffffff;font-weight:bold;}
.noscriptnavbar {background-color:#8c96d3; border-top:1px solid #000000;border-bottom:1px solid #000000;}
.emailheader { font-family:"Times New Roman",Times,serif;font-size:19px; font-weight:normal;font-style: italic,bold;color:#333333;}
.darkcard {background-color:#ebe7de;}

